{
  "polyfillFiles": [
    "static/chunks/polyfills-42372ed130431b0a.js"
  ],
  "devFiles": [],
  "ampDevFiles": [],
  "lowPriorityFiles": [
    "static/qcFbGzY1uXe88ucYvQUXy/_buildManifest.js",
    "static/qcFbGzY1uXe88ucYvQUXy/_ssgManifest.js"
  ],
  "rootMainFiles": [],
  "rootMainFilesTree": {},
  "pages": {
    "/": [
      "static/chunks/webpack-8cac0b4b405cede1.js",
      "static/chunks/framework-b8ed9b642a1d405a.js",
      "static/chunks/main-03460794edd375b3.js",
      "static/chunks/2e6f1b4f-4d2771298a1ea678.js",
      "static/chunks/a7e16ef1-01bf7b1964a18f2a.js",
      "static/chunks/922-4b0d094684bcbfbc.js",
      "static/chunks/pages/index-7a1e0aad6c915ed4.js"
    ],
    "/404": [
      "static/chunks/webpack-8cac0b4b405cede1.js",
      "static/chunks/framework-b8ed9b642a1d405a.js",
      "static/chunks/main-03460794edd375b3.js",
      "static/chunks/230-8a10a6030a242aaa.js",
      "static/chunks/pages/404-4028db79c5d6b1ea.js"
    ],
    "/_app": [
      "static/chunks/webpack-8cac0b4b405cede1.js",
      "static/chunks/framework-b8ed9b642a1d405a.js",
      "static/chunks/main-03460794edd375b3.js",
      "static/css/18c8ff94bd12c172.css",
      "static/chunks/pages/_app-0d1ac66d38199a83.js"
    ],
    "/_error": [
      "static/chunks/webpack-8cac0b4b405cede1.js",
      "static/chunks/framework-b8ed9b642a1d405a.js",
      "static/chunks/main-03460794edd375b3.js",
      "static/chunks/pages/_error-41608b100cc61246.js"
    ],
    "/components": [
      "static/chunks/webpack-8cac0b4b405cede1.js",
      "static/chunks/framework-b8ed9b642a1d405a.js",
      "static/chunks/main-03460794edd375b3.js",
      "static/chunks/230-8a10a6030a242aaa.js",
      "static/chunks/pages/components-1037bcab40e550de.js"
    ]
  },
  "ampFirstPages": []
}